Kapitel 5. Paketmanagement
Zurück | 5.30 `apt-config` | Weiter

## 5.30 `apt-config`

Mittels `apt-config` lassen sich der Inhalt der Datei `/etc/apt/config` sowie die voreingestellten Werte anzeigen. Weiterhin lassen sich auch einzelne Werte mit diesem Tool setzen.

Die Optionen von `apt-config` lesen sich recht übersichtlich:

    apt 0.5.4 for linux i386 compiled on Aug 19 2001 01:02:39
    Usage: apt-config [options] command

    apt-config is a simple tool to read the APT config file

    Commands:
       shell - Shell mode
       dump - Show the configuration

    Options:
      -h   This help text.
      -c=? Read this configuration file
      -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp

`apt-config` sollte nicht als Kommando eingesetzt werden; es ist eigentlich als Systemkommando für die Verwendung innerhalb von Installationsskripten vorgesehen.

Zurück | Nach oben | Weiter
5.29 `apt-listbugs` | Zum Anfang | 5.31 `apt-spy`

© 1999-2006 Frank Ronneburg - Dieser Inhalt ist unter einem Creative Commons Namensnennung - Nicht-kommerziell - Keine Bearbeitung Lizenzvertrag lizenziert (creativecommons.org/licenses/by-nc-nd/2.0/de/legalcode).